body {
	background: #FFF url('../img/body-bg.jpg') 50% 0 repeat-y;
}
a {
	color: #122334;
	font-weight: bold;
}
#sidebar {
	background: #122334 url('../img/sidebar-bg.jpg') 0 0 repeat-x;
	height: 100%;
}
#logo {
	display: block;
	text-indent: -9999px;
	background: url('../img/masthead.jpg') 0 0 no-repeat;
	height: 382px;
	width: 220px;
}
#main-content {
	background: #EFEADE;
	margin-top: 112px;
}
#intro {
	padding-bottom: 46px;
	background: url('../img/hr.png') 50% 100% no-repeat;
}
a#contact-link {
	display: block;
	height: 36px;
	width: 160px;
	text-indent: -9999px;
	background: url('../img/contact-us-button.jpg') 0 0 no-repeat;
	margin: 30px 0 0 0;
	float: right;
}
#trust, #membership, #contact-info, #map {
	margin-top: 40px;
}
.align-left {
	float: left;
	margin: 0 20px 20px 0;
}
.align-right {
	float: right;
	margin: 0 0 20px 20px;
}
.align-center {
	margin: 0 auto;
}
.photo, #map-frame {
	border: 7px solid #6D3C0C;
}
.note {
	font-size:13px;
}
a.note {
	font-weight: normal;
	font-style: italic;
}
#colophon {
	margin: 40px 0 20px;
	font-size: 13px;
}
